body {background-color: black;}

p 	 {font-family: arial,avant garde,sans-serif;
	  font-size: 12pt;
	  color: #ffffcc;
	  }

h1, h2, h3, h4, h5, h6
	{font-family: arial,avant garde,sans-serif;
	 color: #3366ff;
	 text-transform: uppercase;}

h1	{font-size: 20pt;  
   	 }
               
h2      {font-size: 18pt;}
	 
h3 	{font-size: 16pt;}

h4 	{font-size: 14pt;}

h5 	{font-size: 12pt;}

h6 	{font-size: 10pt;}
	 	       
A:link, A:visited, A:active   
	  {font-family: "Arial";
	  color: #0066ff;
	  font-weight: bold;
	  font-size: 12pt;
	  text-decoration: none;}
	 
ul, li, td, tr, table
{
	
	font-family: arial,avant garde,sans-serif;
	font-size: 12pt;
	color: #ffffcc;}

